<script type="text/javascript">
	$('#btn_filtrar').button({
		icons: {primary: "ui-icon-search"},
		text: false
	});
	$('#btn_resfil').button({
		icons: {primary: "ui-icon-arrowrefresh-1-w"},
		text: false
	});
	
	function cmb_fil_salon_id(ids)
	{	
		$.ajax({
			type: "POST",
			url: "../salon/cmb_salon_id.php",
			async:true,
			dataType: "html",                      
			data: ({
				salon_id: ids
			}),
			beforeSend: function() {
				$('#cmb_fil_salon_id').html('<option value="">Cargando...</option>');
			},
			success: function(html){
				$('#cmb_fil_salon_id').html(html);
			}
		});
	}

	$(function() {
		cmb_fil_salon_id();
		$("#cmb_fil_salon_id").focus();		
		$('#cmb_fil_salon_id').change(function(){
			mesa_tabla();
		});
		mesa_tabla();
	});
</script>

<form name="for_fil_mesa" id="for_fil_mesa" method="POST">
	<fieldset><legend>Filtrar por</legend>			
		<span style="display: inline-block; width: 15px; height: 2px"></span>
		<label for="cmb_fil_salon_id">Salón:</label>
		<select name="cmb_fil_salon_id" id="cmb_fil_salon_id">
		</select>
		<span style="display: inline-block; width: 15px; height: 2px"></span>
		<a href="#" onClick="mesa_tabla()" id="btn_filtrar">Filtrar</a>
		<a href="#" onClick="mesa_filtro()" id="btn_resfil">Restablecer</a>
	</fieldset>
</form>